Subject: (whorl) Re: Digest whorl.v006.n020

From: Kevin McGuire <kmcguire at itw.com>
Date: Thu, 26 Jun 1997 23:57:33 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Ron Crown writes:
> Why does the monitor, having given the passengers in the lander a choice
> between Blue or Green, overrule their (Quetzal's) choice of Green?  Or
> maybe why were they given a choice in the first place, if the monitor
> already knew where to go?  Or was the fact that it was Quetzal (an
> inhumi) who made the choice cause the monitor to change from the Green
> (the inhumi whorl) to Blue?  

This is a question that bothered me also.  I tried to ask it of Wolfe 
when he was on the People chat, but I was so flustered that I 
confused Blue with Green, and Gene gave an accurate, but unhelpful 
reply.  I made up for it later though...

I think this question definitely should be on the train, and if it 
matters, I think the first formulation is the best.

Cheers,